Subject: Re: Herbs for Head Weakness after meal?

From: [email-masked] (SoloDoc)
Date: 11 Oct 1995 09:32:28 -0400

Couls also be migraine. Do specific foods make a difference? There are
many which trigger migraine including aged cheeses, wine, processed meat
etc. Some are bothered by caffiene etc. If it doesn't happen all the time
try keeping a record of what you eat and see if there is any correlation.